Subject: AD-review: draft-gill-gtsh

From: Alex Zinin <[email-masked]>
Date: Fri, 12 Sep 2003 13:12:08 -0700

Dave, Vijay, John-

 In general, I believe the draft represents a useful idea.
 I do not have any major comments on it, some minor ones
 below:

 1. BTSH reference in Abstract.
 
    The abstract refers to BTSH. You may want to consider
    making it BTSH-agnostic, since the reader will not have
    any document to refer to when the BTSH draft expires.

 2. Section 3.1.1 "Intra-domain Protocol Handling"

    The section reads as BGP-specific. I.e., it should be
    possible to use the TTL method to protect, say, OSPF
    single-hop adjacencies.

 3. Prior art

    You may want to point out that the TTL method has been
    used in other protocols, and point to IPv6 ND [RFC2461],
    for example.

 Thank you
 
--
Alex

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion

---

From: David Meyer <[email-masked]>
Date: Fri, 12 Sep 2003 13:23:01 -0700

Alex,

>>     any document to refer to when the BTSH draft expires.

	will do.

>>     possible to use the TTL method to protect, say, OSPF

	will fix.

>>     used in other protocols, and point to IPv6 ND [RFC2461],

	Will do.

	Remember also that I want to change the name. Do I need
	to issue an -01 or can I do this after the rfc-ed is done
	with it? 

	Thanks,

	Dave

---

From: Alex Zinin <[email-masked]>
Date: Fri, 12 Sep 2003 13:25:20 -0700

Dave,

 I think having a -01 rev would be better.

-- 
Alex
http://www.psg.com/~zinin/

---

From: Alex Zinin <[email-masked]>
Date: Fri, 12 Sep 2003 13:25:20 -0700

Dave,

---

From: David Meyer <[email-masked]>
Date: Fri, 12 Sep 2003 13:26:39 -0700

>>  I think having a -01 rev would be better.

ok. 

Thanks,

Dave

---

From: David Meyer <[email-masked]>
Date: Fri, 12 Sep 2003 13:26:39 -0700

ok. 

Thanks,

Dave

---

From: David Meyer <[email-masked]>
Date: Fri, 12 Sep 2003 13:23:01 -0700

Alex,

	will do.

	will fix.

	Will do.

	Thanks,

	Dave